-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_bank_dropped_2023_05_31`
--

DROP TABLE IF EXISTS `whois_record_bank_dropped_2023_05_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_bank_dropped_2023_05_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `registry_data_id` (`registry_data_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `whois_record_bank_dropped_2023_05_31_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_bank_dropped_2023_05_31` (`contact_id`),
  CONSTRAINT `whois_record_bank_dropped_2023_05_31_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_bank_dropped_2023_05_31` (`contact_id`),
  CONSTRAINT `whois_record_bank_dropped_2023_05_31_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_bank_dropped_2023_05_31` (`contact_id`),
  CONSTRAINT `whois_record_bank_dropped_2023_05_31_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_bank_dropped_2023_05_31` (`contact_id`),
  CONSTRAINT `whois_record_bank_dropped_2023_05_31_ibfk_5` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_bank_dropped_2023_05_31` (`registry_data_id`),
  CONSTRAINT `whois_record_bank_dropped_2023_05_31_ibfk_6` FOREIGN KEY (`registrant_id`) REFERENCES `contact_bank_dropped_2023_05_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1147 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_bank_dropped_2023_05_31`
--

LOCK TABLES `whois_record_bank_dropped_2023_05_31` WRITE;
/*!40000 ALTER TABLE `whois_record_bank_dropped_2023_05_31` DISABLE KEYS */;
INSERT INTO `whois_record_bank_dropped_2023_05_31` VALUES (1145,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'awake24.bank',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2023-05-31 15:15:59','2023-05-31 15:15:59',1145,'EnCirca, Inc.',0),(1146,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'fsbnewcastle.bank',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2023-05-31 15:16:04','2023-05-31 15:16:04',1146,'EnCirca, Inc.',0);
/*!40000 ALTER TABLE `whois_record_bank_dropped_2023_05_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_bank_dropped_2023_05_31`
--

DROP TABLE IF EXISTS `registry_data_bank_dropped_2023_05_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_bank_dropped_2023_05_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `registry_data_bank_dropped_2023_05_31_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_bank_dropped_2023_05_31` (`contact_id`),
  CONSTRAINT `registry_data_bank_dropped_2023_05_31_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_bank_dropped_2023_05_31` (`contact_id`),
  CONSTRAINT `registry_data_bank_dropped_2023_05_31_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_bank_dropped_2023_05_31` (`contact_id`),
  CONSTRAINT `registry_data_bank_dropped_2023_05_31_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_bank_dropped_2023_05_31` (`contact_id`),
  CONSTRAINT `registry_data_bank_dropped_2023_05_31_ibfk_5` FOREIGN KEY (`registrant_id`) REFERENCES `contact_bank_dropped_2023_05_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1147 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_bank_dropped_2023_05_31`
--

LOCK TABLES `registry_data_bank_dropped_2023_05_31` WRITE;
/*!40000 ALTER TABLE `registry_data_bank_dropped_2023_05_31` DISABLE KEYS */;
INSERT INTO `registry_data_bank_dropped_2023_05_31` VALUES (1145,'2015-05-27T18:55:30Z','2023-05-30T01:21:43Z','2023-05-27T18:55:30Z',3430,3431,NULL,3432,NULL,'awake24.bank',NULL,'clientTransferProhibited inactive autoRenewPeriod','Domain Name: awake24.bank\nRegistry Domain ID: 113077557_DOMAIN_BANK-NSR\nRegistrar WHOIS Server: whois.encirca.com\nRegistrar URL: WWW.ENCIRCA.COM\nUpdated Date: 2023-05-30T01:21:43Z\nCreation Date: 2015-05-27T18:55:30Z\nRegistry Expiry Date: 2023-05-27T18:55:30Z\nRegistrar: EnCirca, Inc.\nRegistrar IANA ID: 455\nRegistrar Abuse Contact Email: abuse-2014-2@encirca.com\nRegistrar Abuse Contact Phone: +1.7819429975\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: inactive https://icann.org/epp#inactive\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistry Registrant ID: 248527_CONTACT_BANK-NSR\nRegistrant Name: Karen Benedetti\nRegistrant Organization: The Savings Bank\nRegistrant Street: 357 Main Street\nRegistrant Street:\nRegistrant Street:\nRegistrant City: Wakefield\nRegistrant State/Province: MA\nRegistrant Postal Code: 01880\nRegistrant Country: US\nRegistrant Phone: +1.8002462009\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: kbenedetti@tsbawake24.com\nRegistry Admin ID: C828DC2D9B8B04BE2A2D7F7FAA60F6AC8-ARI\nAdmin Name: EnCirca\nAdmin Organization: EnCirca Inc.\nAdmin Street: 400 W. Cummings Park\nAdmin Street: Suite 1725\nAdmin Street:\nAdmin City: Woburn\nAdmin State/Province: MA\nAdmin Postal Code: 01801\nAdmin Country: US\nAdmin Phone: +1.7819429975\nAdmin Phone Ext:\nAdmin Fax: +1.7818238911\nAdmin Fax Ext:\nAdmin Email: whois-082807@encirca.com\nRegistry Tech ID: C828DC2D9B8B04BE2A2D7F7FAA60F6AC8-ARI\nTech Name: EnCirca\nTech Organization: EnCirca Inc.\nTech Street: 400 W. Cummings Park\nTech Street: Suite 1725\nTech Street:\nTech City: Woburn\nTech State/Province: MA\nTech Postal Code: 01801\nTech Country: US\nTech Phone: +1.7819429975\nTech Phone Ext:\nTech Fax: +1.7818238911\nTech Fax Ext:\nTech Email: whois-082807@encirca.com\nName Server:\nDNSSEC: signedDelegation\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2023-05-31T15:16:10Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nfTLD Registry Services, LLC (Registry Operator) is required to collect and \nprovide domain name registration information (Whois Data) for a variety \nof purposes. Registry Operator through its Registry Service Provider enables \naccess to Whois Data through a standard text-based network protocol on \nport 43 and as a standard web-based interface at whois.nic.bank/whois.nic.insurance. \nBoth interfaces are publicly available at no cost to the user and are \nreachable worldwide. This service is available to any Internet user and its \nuse does not require prior authorization or permission.\n\nRegistry Operator provides the public Whois Data for information purposes \nonly, and does not guarantee its accuracy. \n\nBy accessing Whois Data made available by Registry Operator, you agree \nthat you will use the Whois Data only for lawful purposes.  Under no \ncircumstance shall the data or the systems of Registry Operator and/or \nRegistry Service Provider be used to: allow, enable, or otherwise support the \ntransmission of mass unsolicited, commercial advertising or solicitations via, \nemail, telephone or facsimile; or enable high volume, automated, electronic \nprocesses that send queries or data to the systems of Registry Operator, \nRegistry Service Provider, or Registrar except as reasonably necessary to \nregister domain names or modify existing registrations. The compilation, \nrepackaging, disseminations or other use of the Whois Data is expressly \nprohibited without the prior consent of Registry Operator. Registry Operator \nreserves the right to restrict third party access to Whois Data through these \npublic resources in its sole discretion to ensure operational stability. Registry \nOperator may restrict or block access to Whois Data for failure to abide by \nthe Terms of Use.\n\nNotice:  The expiration data displayed in this record is the date the \nRegistrars sponsorship of the domain name registration in is currently set to \nexpire. This date does not necessarily reflect the expiration date of the \ndomain name Registrants Registration Agreement with the sponsoring \nRegistrar. Users may consult the sponsoring Registrars Whois Data to view \nthe Registrars reported date of expiration for a specific domain name.',NULL,3451,'','Domain Name: awake24.bank\nRegistrar WHOIS Server: whois.encirca.com\nRegistrar URL: WWW.ENCIRCA.COM\nUpdated Date: 2023-05-30T01:21:43Z\nCreation Date: 2015-05-27T18:55:30Z\nRegistry Expiry Date: 2023-05-27T18:55:30Z\nRegistrar: EnCirca, Inc.\nRegistrar IANA ID: 455\nRegistrar Abuse Contact Email: abuse-2014-2@encirca.com\nRegistrar Abuse Contact Phone: +1.7819429975\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: inactive https://icann.org/epp#inactive\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistrant Name: Karen Benedetti\nRegistrant Organization: The Savings Bank\nRegistrant Street: 357 Main Street\nRegistrant City: Wakefield\nRegistrant State/Province: MA\nRegistrant Postal Code: 01880\nRegistrant Country: US\nRegistrant Phone: +1.8002462009\nRegistrant Email: kbenedetti@tsbawake24.com\nAdmin Name: EnCirca\nAdmin Organization: EnCirca Inc.\nAdmin Street: 400 W. Cummings Park\nAdmin Street: Suite 1725\nAdmin City: Woburn\nAdmin State/Province: MA\nAdmin Postal Code: 01801\nAdmin Country: US\nAdmin Phone: +1.7819429975\nAdmin Fax: +1.7818238911\nAdmin Email: whois-082807@encirca.com\nTech Name: EnCirca\nTech Organization: EnCirca Inc.\nTech Street: 400 W. Cummings Park\nTech Street: Suite 1725\nTech City: Woburn\nTech State/Province: MA\nTech Postal Code: 01801\nTech Country: US\nTech Phone: +1.7819429975\nTech Fax: +1.7818238911\nTech Email: whois-082807@encirca.com\n','','2023-05-31 15:15:59','2023-05-31 15:15:59','EnCirca, Inc.','whois.encirca.com',NULL,0),(1146,'2015-06-24T00:01:54Z','2023-05-30T18:58:11Z','2023-06-24T00:01:54Z',3433,3434,NULL,3435,NULL,'fsbnewcastle.bank',NULL,'clientTransferProhibited inactive','Domain Name: fsbnewcastle.bank\nRegistry Domain ID: 113435728_DOMAIN_BANK-NSR\nRegistrar WHOIS Server: whois.encirca.com\nRegistrar URL: WWW.ENCIRCA.COM\nUpdated Date: 2023-05-30T18:58:11Z\nCreation Date: 2015-06-24T00:01:54Z\nRegistry Expiry Date: 2023-06-24T00:01:54Z\nRegistrar: EnCirca, Inc.\nRegistrar IANA ID: 455\nRegistrar Abuse Contact Email: abuse-2014-2@encirca.com\nRegistrar Abuse Contact Phone: +1.7819429975\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: inactive https://icann.org/epp#inactive\nRegistry Registrant ID: 267229_CONTACT_BANK-NSR\nRegistrant Name: Kim Praeuner\nRegistrant Organization: First State Bank of Newcastle\nRegistrant Street: 24 N. Sumner Ave.\nRegistrant Street:\nRegistrant Street:\nRegistrant City: Newcastle\nRegistrant State/Province: WY\nRegistrant Postal Code: 82701\nRegistrant Country: US\nRegistrant Phone: +1.3077464411\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: kpraeuner@fsbnewcastle.com\nRegistry Admin ID: C828DC2D9B8B04BE2A2D7F7FAA60F6AC8-ARI\nAdmin Name: EnCirca\nAdmin Organization: EnCirca Inc.\nAdmin Street: 400 W. Cummings Park\nAdmin Street: Suite 1725\nAdmin Street:\nAdmin City: Woburn\nAdmin State/Province: MA\nAdmin Postal Code: 01801\nAdmin Country: US\nAdmin Phone: +1.7819429975\nAdmin Phone Ext:\nAdmin Fax: +1.7818238911\nAdmin Fax Ext:\nAdmin Email: whois-082807@encirca.com\nRegistry Tech ID: C828DC2D9B8B04BE2A2D7F7FAA60F6AC8-ARI\nTech Name: EnCirca\nTech Organization: EnCirca Inc.\nTech Street: 400 W. Cummings Park\nTech Street: Suite 1725\nTech Street:\nTech City: Woburn\nTech State/Province: MA\nTech Postal Code: 01801\nTech Country: US\nTech Phone: +1.7819429975\nTech Phone Ext:\nTech Fax: +1.7818238911\nTech Fax Ext:\nTech Email: whois-082807@encirca.com\nName Server:\nDNSSEC: signedDelegation\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2023-05-31T15:16:18Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nfTLD Registry Services, LLC (Registry Operator) is required to collect and \nprovide domain name registration information (Whois Data) for a variety \nof purposes. Registry Operator through its Registry Service Provider enables \naccess to Whois Data through a standard text-based network protocol on \nport 43 and as a standard web-based interface at whois.nic.bank/whois.nic.insurance. \nBoth interfaces are publicly available at no cost to the user and are \nreachable worldwide. This service is available to any Internet user and its \nuse does not require prior authorization or permission.\n\nRegistry Operator provides the public Whois Data for information purposes \nonly, and does not guarantee its accuracy. \n\nBy accessing Whois Data made available by Registry Operator, you agree \nthat you will use the Whois Data only for lawful purposes.  Under no \ncircumstance shall the data or the systems of Registry Operator and/or \nRegistry Service Provider be used to: allow, enable, or otherwise support the \ntransmission of mass unsolicited, commercial advertising or solicitations via, \nemail, telephone or facsimile; or enable high volume, automated, electronic \nprocesses that send queries or data to the systems of Registry Operator, \nRegistry Service Provider, or Registrar except as reasonably necessary to \nregister domain names or modify existing registrations. The compilation, \nrepackaging, disseminations or other use of the Whois Data is expressly \nprohibited without the prior consent of Registry Operator. Registry Operator \nreserves the right to restrict third party access to Whois Data through these \npublic resources in its sole discretion to ensure operational stability. Registry \nOperator may restrict or block access to Whois Data for failure to abide by \nthe Terms of Use.\n\nNotice:  The expiration data displayed in this record is the date the \nRegistrars sponsorship of the domain name registration in is currently set to \nexpire. This date does not necessarily reflect the expiration date of the \ndomain name Registrants Registration Agreement with the sponsoring \nRegistrar. Users may consult the sponsoring Registrars Whois Data to view \nthe Registrars reported date of expiration for a specific domain name.',NULL,3451,'','Domain Name: fsbnewcastle.bank\nRegistrar WHOIS Server: whois.encirca.com\nRegistrar URL: WWW.ENCIRCA.COM\nUpdated Date: 2023-05-30T18:58:11Z\nCreation Date: 2015-06-24T00:01:54Z\nRegistry Expiry Date: 2023-06-24T00:01:54Z\nRegistrar: EnCirca, Inc.\nRegistrar IANA ID: 455\nRegistrar Abuse Contact Email: abuse-2014-2@encirca.com\nRegistrar Abuse Contact Phone: +1.7819429975\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: inactive https://icann.org/epp#inactive\nRegistrant Name: Kim Praeuner\nRegistrant Organization: First State Bank of Newcastle\nRegistrant Street: 24 N. Sumner Ave.\nRegistrant City: Newcastle\nRegistrant State/Province: WY\nRegistrant Postal Code: 82701\nRegistrant Country: US\nRegistrant Phone: +1.3077464411\nRegistrant Email: kpraeuner@fsbnewcastle.com\nAdmin Name: EnCirca\nAdmin Organization: EnCirca Inc.\nAdmin Street: 400 W. Cummings Park\nAdmin Street: Suite 1725\nAdmin City: Woburn\nAdmin State/Province: MA\nAdmin Postal Code: 01801\nAdmin Country: US\nAdmin Phone: +1.7819429975\nAdmin Fax: +1.7818238911\nAdmin Email: whois-082807@encirca.com\nTech Name: EnCirca\nTech Organization: EnCirca Inc.\nTech Street: 400 W. Cummings Park\nTech Street: Suite 1725\nTech City: Woburn\nTech State/Province: MA\nTech Postal Code: 01801\nTech Country: US\nTech Phone: +1.7819429975\nTech Fax: +1.7818238911\nTech Email: whois-082807@encirca.com\n','','2023-05-31 15:16:04','2023-05-31 15:16:04','EnCirca, Inc.','whois.encirca.com',NULL,0);
/*!40000 ALTER TABLE `registry_data_bank_dropped_2023_05_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_bank_dropped_2023_05_31`
--

DROP TABLE IF EXISTS `contact_bank_dropped_2023_05_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_bank_dropped_2023_05_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3436 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_bank_dropped_2023_05_31`
--

LOCK TABLES `contact_bank_dropped_2023_05_31` WRITE;
/*!40000 ALTER TABLE `contact_bank_dropped_2023_05_31` DISABLE KEYS */;
INSERT INTO `contact_bank_dropped_2023_05_31` VALUES (3430,'Karen Benedetti','The Savings Bank','357 Main Street',NULL,NULL,NULL,'Wakefield','MA','01880','UNITED STATES','kbenedetti@tsbawake24.com','18002462009',NULL,NULL,NULL,1,'Registrant Name: Karen Benedetti\nRegistrant Organization: The Savings Bank\nRegistrant Street: 357 Main Street\nRegistrant City: Wakefield\nRegistrant State/Province: MA\nRegistrant Postal Code: 01880\nRegistrant Country: US\nRegistrant Phone: +1.8002462009\nRegistrant Email: kbenedetti@tsbawake24.com',NULL,NULL,NULL),(3431,'EnCirca','EnCirca Inc.','400 W. Cummings Park\nSuite 1725',NULL,NULL,NULL,'Woburn','MA','01801','UNITED STATES','whois-082807@encirca.com','17819429975',NULL,'17818238911',NULL,1,'Admin Name: EnCirca\nAdmin Organization: EnCirca Inc.\nAdmin Street: 400 W. Cummings Park\nAdmin Street: Suite 1725\nAdmin City: Woburn\nAdmin State/Province: MA\nAdmin Postal Code: 01801\nAdmin Country: US\nAdmin Phone: +1.7819429975\nAdmin Fax: +1.7818238911\nAdmin Email: whois-082807@encirca.com',NULL,NULL,NULL),(3432,'EnCirca','EnCirca Inc.','400 W. Cummings Park\nSuite 1725',NULL,NULL,NULL,'Woburn','MA','01801','UNITED STATES','whois-082807@encirca.com','17819429975',NULL,'17818238911',NULL,1,'Tech Name: EnCirca\nTech Organization: EnCirca Inc.\nTech Street: 400 W. Cummings Park\nTech Street: Suite 1725\nTech City: Woburn\nTech State/Province: MA\nTech Postal Code: 01801\nTech Country: US\nTech Phone: +1.7819429975\nTech Fax: +1.7818238911\nTech Email: whois-082807@encirca.com',NULL,NULL,NULL),(3433,'Kim Praeuner','First State Bank of Newcastle','24 N. Sumner Ave.',NULL,NULL,NULL,'Newcastle','WY','82701','UNITED STATES','kpraeuner@fsbnewcastle.com','13077464411',NULL,NULL,NULL,1,'Registrant Name: Kim Praeuner\nRegistrant Organization: First State Bank of Newcastle\nRegistrant Street: 24 N. Sumner Ave.\nRegistrant City: Newcastle\nRegistrant State/Province: WY\nRegistrant Postal Code: 82701\nRegistrant Country: US\nRegistrant Phone: +1.3077464411\nRegistrant Email: kpraeuner@fsbnewcastle.com',NULL,NULL,NULL),(3434,'EnCirca','EnCirca Inc.','400 W. Cummings Park\nSuite 1725',NULL,NULL,NULL,'Woburn','MA','01801','UNITED STATES','whois-082807@encirca.com','17819429975',NULL,'17818238911',NULL,1,'Admin Name: EnCirca\nAdmin Organization: EnCirca Inc.\nAdmin Street: 400 W. Cummings Park\nAdmin Street: Suite 1725\nAdmin City: Woburn\nAdmin State/Province: MA\nAdmin Postal Code: 01801\nAdmin Country: US\nAdmin Phone: +1.7819429975\nAdmin Fax: +1.7818238911\nAdmin Email: whois-082807@encirca.com',NULL,NULL,NULL),(3435,'EnCirca','EnCirca Inc.','400 W. Cummings Park\nSuite 1725',NULL,NULL,NULL,'Woburn','MA','01801','UNITED STATES','whois-082807@encirca.com','17819429975',NULL,'17818238911',NULL,1,'Tech Name: EnCirca\nTech Organization: EnCirca Inc.\nTech Street: 400 W. Cummings Park\nTech Street: Suite 1725\nTech City: Woburn\nTech State/Province: MA\nTech Postal Code: 01801\nTech Country: US\nTech Phone: +1.7819429975\nTech Fax: +1.7818238911\nTech Email: whois-082807@encirca.com',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_bank_dropped_2023_05_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2023-05-31 19:59:54
