-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_pharmacy_dropped_2023_05_31`
--

DROP TABLE IF EXISTS `whois_record_pharmacy_dropped_2023_05_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_pharmacy_dropped_2023_05_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `registry_data_id` (`registry_data_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `whois_record_pharmacy_dropped_2023_05_31_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_pharmacy_dropped_2023_05_31` (`contact_id`),
  CONSTRAINT `whois_record_pharmacy_dropped_2023_05_31_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_pharmacy_dropped_2023_05_31` (`contact_id`),
  CONSTRAINT `whois_record_pharmacy_dropped_2023_05_31_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_pharmacy_dropped_2023_05_31` (`contact_id`),
  CONSTRAINT `whois_record_pharmacy_dropped_2023_05_31_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_pharmacy_dropped_2023_05_31` (`contact_id`),
  CONSTRAINT `whois_record_pharmacy_dropped_2023_05_31_ibfk_5` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_pharmacy_dropped_2023_05_31` (`registry_data_id`),
  CONSTRAINT `whois_record_pharmacy_dropped_2023_05_31_ibfk_6` FOREIGN KEY (`registrant_id`) REFERENCES `contact_pharmacy_dropped_2023_05_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1148 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_pharmacy_dropped_2023_05_31`
--

LOCK TABLES `whois_record_pharmacy_dropped_2023_05_31` WRITE;
/*!40000 ALTER TABLE `whois_record_pharmacy_dropped_2023_05_31` DISABLE KEYS */;
INSERT INTO `whois_record_pharmacy_dropped_2023_05_31` VALUES (1145,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'austincompounding.pharmacy',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2023-05-31 17:27:31','2023-05-31 17:27:31',1145,'101domain GRS Limited',0),(1146,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gethealthydeals.pharmacy',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2023-05-31 17:27:40','2023-05-31 17:27:40',1146,'EnCirca, Inc.',0),(1147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'merck.pharmacy',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2023-05-31 17:27:42','2023-05-31 17:27:42',1147,'Lexsynergy Limited',0);
/*!40000 ALTER TABLE `whois_record_pharmacy_dropped_2023_05_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_pharmacy_dropped_2023_05_31`
--

DROP TABLE IF EXISTS `registry_data_pharmacy_dropped_2023_05_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_pharmacy_dropped_2023_05_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `registry_data_pharmacy_dropped_2023_05_31_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_pharmacy_dropped_2023_05_31` (`contact_id`),
  CONSTRAINT `registry_data_pharmacy_dropped_2023_05_31_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_pharmacy_dropped_2023_05_31` (`contact_id`),
  CONSTRAINT `registry_data_pharmacy_dropped_2023_05_31_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_pharmacy_dropped_2023_05_31` (`contact_id`),
  CONSTRAINT `registry_data_pharmacy_dropped_2023_05_31_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_pharmacy_dropped_2023_05_31` (`contact_id`),
  CONSTRAINT `registry_data_pharmacy_dropped_2023_05_31_ibfk_5` FOREIGN KEY (`registrant_id`) REFERENCES `contact_pharmacy_dropped_2023_05_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1148 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_pharmacy_dropped_2023_05_31`
--

LOCK TABLES `registry_data_pharmacy_dropped_2023_05_31` WRITE;
/*!40000 ALTER TABLE `registry_data_pharmacy_dropped_2023_05_31` DISABLE KEYS */;
INSERT INTO `registry_data_pharmacy_dropped_2023_05_31` VALUES (1145,'2018-12-03T21:19:09Z','2023-02-13T05:10:33Z','2023-12-03T21:19:09Z',3430,3431,3432,3433,NULL,'austincompounding.pharmacy','andy.ns.cloudflare.com\ntori.ns.cloudflare.com\n','clientTransferProhibited serverHold serverRenewProhibited serverTransferProhibited','Domain Name: AUSTINCOMPOUNDING.PHARMACY\nRegistry Domain ID: D03ED71250CB54C86819EFE7511B3249F-PHARMACY\nRegistrar WHOIS Server: \nRegistrar URL: www.101domain.com\nUpdated Date: 2023-02-13T05:10:33Z\nCreation Date: 2018-12-03T21:19:09Z\nRegistry Expiry Date: 2023-12-03T21:19:09Z\nRegistrar: 101domain GRS Limited\nRegistrar IANA ID: 1011\nRegistrar Abuse Contact Email: abuse@101domain.com\nRegistrar Abuse Contact Phone: +1.8582954626\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: serverRenewProhibited https://icann.org/epp#serverRenewProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nRegistry Registrant ID: CE1EEE97E920940D8B09749BBAAAABB34-PHARMACY\nRegistrant Name: Tom Schnorr\nRegistrant Organization: Austin Compounding Pharmacy\nRegistrant Street: 3010 Bee Caves Rd #100\nRegistrant City: Austin\nRegistrant State/Province: TX\nRegistrant Postal Code: 78746\nRegistrant Country: US\nRegistrant Phone: +1.5123277455\nRegistrant Fax: +1.5123273025\nRegistrant Email: info@austincompounding.pharmacy\nRegistry Admin ID: CE1EEE97E920940D8B09749BBAAAABB34-PHARMACY\nAdmin Name: Tom Schnorr\nAdmin Organization: Austin Compounding Pharmacy\nAdmin Street: 3010 Bee Caves Rd #100\nAdmin City: Austin\nAdmin State/Province: TX\nAdmin Postal Code: 78746\nAdmin Country: US\nAdmin Phone: +1.5123277455\nAdmin Fax: +1.5123273025\nAdmin Email: info@austincompounding.pharmacy\nRegistry Tech ID: CE1EEE97E920940D8B09749BBAAAABB34-PHARMACY\nTech Name: Tom Schnorr\nTech Organization: Austin Compounding Pharmacy\nTech Street: 3010 Bee Caves Rd #100\nTech City: Austin\nTech State/Province: TX\nTech Postal Code: 78746\nTech Country: US\nTech Phone: +1.5123277455\nTech Fax: +1.5123273025\nTech Email: info@austincompounding.pharmacy\nRegistry Billing ID: CE1EEE97E920940D8B09749BBAAAABB34-PHARMACY\nBilling Name: Tom Schnorr\nBilling Organization: Austin Compounding Pharmacy\nBilling Street: 3010 Bee Caves Rd #100\nBilling City: Austin\nBilling State/Province: TX\nBilling Postal Code: 78746\nBilling Country: US\nBilling Phone: +1.5123277455\nBilling Fax: +1.5123273025\nBilling Email: info@austincompounding.pharmacy\nName Server: andy.ns.cloudflare.com.\nName Server: tori.ns.cloudflare.com.\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2023-05-31T17:27:42Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThis WHOIS information is provided for free by Nominet UK, the central registry for .pharmacy domain names. This information and the .pharmacy WHOIS are:\nCopyright Nominet UK 2023.\nYou may not access the .pharmacy WHOIS or use any data from it except as permitted by the terms of use available in full at http://www.nominet.org.uk/whois, which includes restrictions on: (A) use of the data for advertising, or its repackaging, recompilation, redistribution or reuse (B) obscuring, removing or hiding any or all of this notice and (C) exceeding query rate or volume limits. The data is provided on an \'as-is\' basis and may lag behind the register. No guarantee is given as to the accuracy of the data provided. Access may be withdrawn or restricted at any time.',NULL,4091,'','Domain Name: AUSTINCOMPOUNDING.PHARMACY\nRegistrar URL: www.101domain.com\nUpdated Date: 2023-02-13T05:10:33Z\nCreation Date: 2018-12-03T21:19:09Z\nRegistry Expiry Date: 2023-12-03T21:19:09Z\nRegistrar: 101domain GRS Limited\nRegistrar IANA ID: 1011\nRegistrar Abuse Contact Email: abuse@101domain.com\nRegistrar Abuse Contact Phone: +1.8582954626\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: serverRenewProhibited https://icann.org/epp#serverRenewProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nRegistrant Name: Tom Schnorr\nRegistrant Organization: Austin Compounding Pharmacy\nRegistrant Street: 3010 Bee Caves Rd #100\nRegistrant City: Austin\nRegistrant State/Province: TX\nRegistrant Postal Code: 78746\nRegistrant Country: US\nRegistrant Phone: +1.5123277455\nRegistrant Fax: +1.5123273025\nRegistrant Email: info@austincompounding.pharmacy\nAdmin Name: Tom Schnorr\nAdmin Organization: Austin Compounding Pharmacy\nAdmin Street: 3010 Bee Caves Rd #100\nAdmin City: Austin\nAdmin State/Province: TX\nAdmin Postal Code: 78746\nAdmin Country: US\nAdmin Phone: +1.5123277455\nAdmin Fax: +1.5123273025\nAdmin Email: info@austincompounding.pharmacy\nTech Name: Tom Schnorr\nTech Organization: Austin Compounding Pharmacy\nTech Street: 3010 Bee Caves Rd #100\nTech City: Austin\nTech State/Province: TX\nTech Postal Code: 78746\nTech Country: US\nTech Phone: +1.5123277455\nTech Fax: +1.5123273025\nTech Email: info@austincompounding.pharmacy\nBilling Name: Tom Schnorr\nBilling Organization: Austin Compounding Pharmacy\nBilling Street: 3010 Bee Caves Rd #100\nBilling City: Austin\nBilling State/Province: TX\nBilling Postal Code: 78746\nBilling Country: US\nBilling Phone: +1.5123277455\nBilling Fax: +1.5123273025\nBilling Email: info@austincompounding.pharmacy\nName Server: andy.ns.cloudflare.com.\nName Server: tori.ns.cloudflare.com.\n','','2023-05-31 17:27:31','2023-05-31 17:27:31','101domain GRS Limited','whois.nic.pharmacy',NULL,0),(1146,'2022-06-01T00:51:27Z','2022-12-31T21:07:49Z','2023-06-01T00:51:27Z',3434,3435,3436,3437,NULL,'gethealthydeals.pharmacy','ns1.gethealthydeals.com\nns2.gethealthydeals.com\n','clientTransferProhibited serverHold serverRenewProhibited serverTransferProhibited','Domain Name: GETHEALTHYDEALS.PHARMACY\nRegistry Domain ID: D40613078-PHARMACY\nRegistrar WHOIS Server: \nRegistrar URL: WWW.ENCIRCA.COM\nUpdated Date: 2022-12-31T21:07:49Z\nCreation Date: 2022-06-01T00:51:27Z\nRegistry Expiry Date: 2023-06-01T00:51:27Z\nRegistrar: EnCirca, Inc.\nRegistrar IANA ID: 455\nRegistrar Abuse Contact Email: abuse-2014-2@encirca.com\nRegistrar Abuse Contact Phone: +1.7819429975\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: serverRenewProhibited https://icann.org/epp#serverRenewProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nRegistry Registrant ID: C40613077-PHARMACY\nRegistrant Name: Babajide Sadiq\nRegistrant Organization: GetHealthydeals Inc\nRegistrant Street: 1 Chisholm Trail Road\nRegistrant Street: Suite 450\nRegistrant City: Round Rock\nRegistrant State/Province: TX\nRegistrant Postal Code: 78681\nRegistrant Country: US\nRegistrant Phone: +1.8502640287\nRegistrant Email: babajidesadiq@yahoo.com\nRegistry Admin ID: C40613077-PHARMACY\nAdmin Name: Babajide Sadiq\nAdmin Organization: GetHealthydeals Inc\nAdmin Street: 1 Chisholm Trail Road\nAdmin Street: Suite 450\nAdmin City: Round Rock\nAdmin State/Province: TX\nAdmin Postal Code: 78681\nAdmin Country: US\nAdmin Phone: +1.8502640287\nAdmin Email: babajidesadiq@yahoo.com\nRegistry Tech ID: C40613077-PHARMACY\nTech Name: Babajide Sadiq\nTech Organization: GetHealthydeals Inc\nTech Street: 1 Chisholm Trail Road\nTech Street: Suite 450\nTech City: Round Rock\nTech State/Province: TX\nTech Postal Code: 78681\nTech Country: US\nTech Phone: +1.8502640287\nTech Email: babajidesadiq@yahoo.com\nRegistry Billing ID: C40613077-PHARMACY\nBilling Name: Babajide Sadiq\nBilling Organization: GetHealthydeals Inc\nBilling Street: 1 Chisholm Trail Road\nBilling Street: Suite 450\nBilling City: Round Rock\nBilling State/Province: TX\nBilling Postal Code: 78681\nBilling Country: US\nBilling Phone: +1.8502640287\nBilling Email: babajidesadiq@yahoo.com\nName Server: ns1.gethealthydeals.com.\nName Server: ns2.gethealthydeals.com.\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2023-05-31T17:27:55Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThis WHOIS information is provided for free by Nominet UK, the central registry for .pharmacy domain names. This information and the .pharmacy WHOIS are:\nCopyright Nominet UK 2023.\nYou may not access the .pharmacy WHOIS or use any data from it except as permitted by the terms of use available in full at http://www.nominet.org.uk/whois, which includes restrictions on: (A) use of the data for advertising, or its repackaging, recompilation, redistribution or reuse (B) obscuring, removing or hiding any or all of this notice and (C) exceeding query rate or volume limits. The data is provided on an \'as-is\' basis and may lag behind the register. No guarantee is given as to the accuracy of the data provided. Access may be withdrawn or restricted at any time.',NULL,4091,'','Domain Name: GETHEALTHYDEALS.PHARMACY\nRegistrar URL: WWW.ENCIRCA.COM\nUpdated Date: 2022-12-31T21:07:49Z\nCreation Date: 2022-06-01T00:51:27Z\nRegistry Expiry Date: 2023-06-01T00:51:27Z\nRegistrar: EnCirca, Inc.\nRegistrar IANA ID: 455\nRegistrar Abuse Contact Email: abuse-2014-2@encirca.com\nRegistrar Abuse Contact Phone: +1.7819429975\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: serverRenewProhibited https://icann.org/epp#serverRenewProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nRegistrant Name: Babajide Sadiq\nRegistrant Organization: GetHealthydeals Inc\nRegistrant Street: 1 Chisholm Trail Road\nRegistrant Street: Suite 450\nRegistrant City: Round Rock\nRegistrant State/Province: TX\nRegistrant Postal Code: 78681\nRegistrant Country: US\nRegistrant Phone: +1.8502640287\nRegistrant Email: babajidesadiq@yahoo.com\nAdmin Name: Babajide Sadiq\nAdmin Organization: GetHealthydeals Inc\nAdmin Street: 1 Chisholm Trail Road\nAdmin Street: Suite 450\nAdmin City: Round Rock\nAdmin State/Province: TX\nAdmin Postal Code: 78681\nAdmin Country: US\nAdmin Phone: +1.8502640287\nAdmin Email: babajidesadiq@yahoo.com\nTech Name: Babajide Sadiq\nTech Organization: GetHealthydeals Inc\nTech Street: 1 Chisholm Trail Road\nTech Street: Suite 450\nTech City: Round Rock\nTech State/Province: TX\nTech Postal Code: 78681\nTech Country: US\nTech Phone: +1.8502640287\nTech Email: babajidesadiq@yahoo.com\nBilling Name: Babajide Sadiq\nBilling Organization: GetHealthydeals Inc\nBilling Street: 1 Chisholm Trail Road\nBilling Street: Suite 450\nBilling City: Round Rock\nBilling State/Province: TX\nBilling Postal Code: 78681\nBilling Country: US\nBilling Phone: +1.8502640287\nBilling Email: babajidesadiq@yahoo.com\nName Server: ns1.gethealthydeals.com.\nName Server: ns2.gethealthydeals.com.\n','','2023-05-31 17:27:40','2023-05-31 17:27:40','EnCirca, Inc.','whois.nic.pharmacy',NULL,0),(1147,'2015-04-30T14:27:26Z','2023-05-30T22:42:02Z','2024-04-29T23:59:59Z',3438,3439,3440,3441,NULL,'merck.pharmacy','ns1.lovellsnames.org\nns2.lovellsnames.org\nns3.lovellsnames.org\nns4.lovellsnames.org\n','clientTransferProhibited clientUpdateProhibited pendingDelete redemptionPeriod','Domain Name: MERCK.PHARMACY\nRegistry Domain ID: D6025-PHARMACY\nRegistrar WHOIS Server: \nRegistrar URL: www.lexsynergy.com\nUpdated Date: 2023-05-30T22:42:02Z\nCreation Date: 2015-04-30T14:27:26Z\nRegistry Expiry Date: 2024-04-29T23:59:59Z\nRegistrar: Lexsynergy Limited\nRegistrar IANA ID: 1466\nRegistrar Abuse Contact Email: abuse@lexsynergy.com\nRegistrar Abuse Contact Phone: +44.2031370459\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistry Registrant ID: C7176-PHARMACY\nRegistrant Name: David Taylor\nRegistrant Organization: Merck Sharp and Dohme Corp\nRegistrant Street: One Merck Drive\nRegistrant City: Whitehouse Station\nRegistrant State/Province: NJ\nRegistrant Postal Code: 08889\nRegistrant Country: US\nRegistrant Phone: +1.2673055276\nRegistrant Fax: +1.9082593966\nRegistrant Email: globaladmin@lovellsnames.org\nRegistry Admin ID: C7176-PHARMACY\nAdmin Name: David Taylor\nAdmin Organization: Merck Sharp and Dohme Corp\nAdmin Street: One Merck Drive\nAdmin City: Whitehouse Station\nAdmin State/Province: NJ\nAdmin Postal Code: 08889\nAdmin Country: US\nAdmin Phone: +1.2673055276\nAdmin Fax: +1.9082593966\nAdmin Email: globaladmin@lovellsnames.org\nRegistry Tech ID: C7176-PHARMACY\nTech Name: David Taylor\nTech Organization: Merck Sharp and Dohme Corp\nTech Street: One Merck Drive\nTech City: Whitehouse Station\nTech State/Province: NJ\nTech Postal Code: 08889\nTech Country: US\nTech Phone: +1.2673055276\nTech Fax: +1.9082593966\nTech Email: globaladmin@lovellsnames.org\nRegistry Billing ID: C6024-PHARMACY\nBilling Name: Domain Name Department\nBilling Organization: Lexsynergy Limited\nBilling Street: 130 Hampstead House\nBilling Street: 176 Finchley Road\nBilling City: London\nBilling Postal Code: NW3 6BT\nBilling Country: GB\nBilling Phone: +44.2081331319\nBilling Fax: +44.2081331319\nBilling Email: domains@lexsynergy.com\nName Server: ns1.lovellsnames.org.\nName Server: ns2.lovellsnames.org.\nName Server: ns3.lovellsnames.org.\nName Server: ns4.lovellsnames.org.\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2023-05-31T17:27:57Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThis WHOIS information is provided for free by Nominet UK, the central registry for .pharmacy domain names. This information and the .pharmacy WHOIS are:\nCopyright Nominet UK 2023.\nYou may not access the .pharmacy WHOIS or use any data from it except as permitted by the terms of use available in full at http://www.nominet.org.uk/whois, which includes restrictions on: (A) use of the data for advertising, or its repackaging, recompilation, redistribution or reuse (B) obscuring, removing or hiding any or all of this notice and (C) exceeding query rate or volume limits. The data is provided on an \'as-is\' basis and may lag behind the register. No guarantee is given as to the accuracy of the data provided. Access may be withdrawn or restricted at any time.',NULL,4091,'','Domain Name: MERCK.PHARMACY\nRegistrar URL: www.lexsynergy.com\nUpdated Date: 2023-05-30T22:42:02Z\nCreation Date: 2015-04-30T14:27:26Z\nRegistry Expiry Date: 2024-04-29T23:59:59Z\nRegistrar: Lexsynergy Limited\nRegistrar IANA ID: 1466\nRegistrar Abuse Contact Email: abuse@lexsynergy.com\nRegistrar Abuse Contact Phone: +44.2031370459\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Name: David Taylor\nRegistrant Organization: Merck Sharp and Dohme Corp\nRegistrant Street: One Merck Drive\nRegistrant City: Whitehouse Station\nRegistrant State/Province: NJ\nRegistrant Postal Code: 08889\nRegistrant Country: US\nRegistrant Phone: +1.2673055276\nRegistrant Fax: +1.9082593966\nRegistrant Email: globaladmin@lovellsnames.org\nAdmin Name: David Taylor\nAdmin Organization: Merck Sharp and Dohme Corp\nAdmin Street: One Merck Drive\nAdmin City: Whitehouse Station\nAdmin State/Province: NJ\nAdmin Postal Code: 08889\nAdmin Country: US\nAdmin Phone: +1.2673055276\nAdmin Fax: +1.9082593966\nAdmin Email: globaladmin@lovellsnames.org\nTech Name: David Taylor\nTech Organization: Merck Sharp and Dohme Corp\nTech Street: One Merck Drive\nTech City: Whitehouse Station\nTech State/Province: NJ\nTech Postal Code: 08889\nTech Country: US\nTech Phone: +1.2673055276\nTech Fax: +1.9082593966\nTech Email: globaladmin@lovellsnames.org\nBilling Name: Domain Name Department\nBilling Organization: Lexsynergy Limited\nBilling Street: 130 Hampstead House\nBilling Street: 176 Finchley Road\nBilling City: London\nBilling Postal Code: NW3 6BT\nBilling Country: GB\nBilling Phone: +44.2081331319\nBilling Fax: +44.2081331319\nBilling Email: domains@lexsynergy.com\nName Server: ns1.lovellsnames.org.\nName Server: ns2.lovellsnames.org.\nName Server: ns3.lovellsnames.org.\nName Server: ns4.lovellsnames.org.\n','','2023-05-31 17:27:42','2023-05-31 17:27:42','Lexsynergy Limited','whois.nic.pharmacy',NULL,0);
/*!40000 ALTER TABLE `registry_data_pharmacy_dropped_2023_05_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_pharmacy_dropped_2023_05_31`
--

DROP TABLE IF EXISTS `contact_pharmacy_dropped_2023_05_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_pharmacy_dropped_2023_05_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3442 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_pharmacy_dropped_2023_05_31`
--

LOCK TABLES `contact_pharmacy_dropped_2023_05_31` WRITE;
/*!40000 ALTER TABLE `contact_pharmacy_dropped_2023_05_31` DISABLE KEYS */;
INSERT INTO `contact_pharmacy_dropped_2023_05_31` VALUES (3430,'Tom Schnorr','Austin Compounding Pharmacy','3010 Bee Caves Rd #100',NULL,NULL,NULL,'Austin','TX','78746','UNITED STATES','info@austincompounding.pharmacy','15123277455',NULL,'15123273025',NULL,1,'Registrant Name: Tom Schnorr\nRegistrant Organization: Austin Compounding Pharmacy\nRegistrant Street: 3010 Bee Caves Rd #100\nRegistrant City: Austin\nRegistrant State/Province: TX\nRegistrant Postal Code: 78746\nRegistrant Country: US\nRegistrant Phone: +1.5123277455\nRegistrant Fax: +1.5123273025\nRegistrant Email: info@austincompounding.pharmacy',NULL,NULL,NULL),(3431,'Tom Schnorr','Austin Compounding Pharmacy','3010 Bee Caves Rd #100',NULL,NULL,NULL,'Austin','TX','78746','UNITED STATES','info@austincompounding.pharmacy','15123277455',NULL,'15123273025',NULL,1,'Admin Name: Tom Schnorr\nAdmin Organization: Austin Compounding Pharmacy\nAdmin Street: 3010 Bee Caves Rd #100\nAdmin City: Austin\nAdmin State/Province: TX\nAdmin Postal Code: 78746\nAdmin Country: US\nAdmin Phone: +1.5123277455\nAdmin Fax: +1.5123273025\nAdmin Email: info@austincompounding.pharmacy',NULL,NULL,NULL),(3432,'Tom Schnorr','Austin Compounding Pharmacy','3010 Bee Caves Rd #100',NULL,NULL,NULL,'Austin','TX','78746','UNITED STATES','info@austincompounding.pharmacy','15123277455',NULL,'15123273025',NULL,1,'Billing Name: Tom Schnorr\nBilling Organization: Austin Compounding Pharmacy\nBilling Street: 3010 Bee Caves Rd #100\nBilling City: Austin\nBilling State/Province: TX\nBilling Postal Code: 78746\nBilling Country: US\nBilling Phone: +1.5123277455\nBilling Fax: +1.5123273025\nBilling Email: info@austincompounding.pharmacy',NULL,NULL,NULL),(3433,'Tom Schnorr','Austin Compounding Pharmacy','3010 Bee Caves Rd #100',NULL,NULL,NULL,'Austin','TX','78746','UNITED STATES','info@austincompounding.pharmacy','15123277455',NULL,'15123273025',NULL,1,'Tech Name: Tom Schnorr\nTech Organization: Austin Compounding Pharmacy\nTech Street: 3010 Bee Caves Rd #100\nTech City: Austin\nTech State/Province: TX\nTech Postal Code: 78746\nTech Country: US\nTech Phone: +1.5123277455\nTech Fax: +1.5123273025\nTech Email: info@austincompounding.pharmacy',NULL,NULL,NULL),(3434,'Babajide Sadiq','GetHealthydeals Inc','1 Chisholm Trail Road\nSuite 450',NULL,NULL,NULL,'Round Rock','TX','78681','UNITED STATES','babajidesadiq@yahoo.com','18502640287',NULL,NULL,NULL,1,'Registrant Name: Babajide Sadiq\nRegistrant Organization: GetHealthydeals Inc\nRegistrant Street: 1 Chisholm Trail Road\nRegistrant Street: Suite 450\nRegistrant City: Round Rock\nRegistrant State/Province: TX\nRegistrant Postal Code: 78681\nRegistrant Country: US\nRegistrant Phone: +1.8502640287\nRegistrant Email: babajidesadiq@yahoo.com',NULL,NULL,NULL),(3435,'Babajide Sadiq','GetHealthydeals Inc','1 Chisholm Trail Road\nSuite 450',NULL,NULL,NULL,'Round Rock','TX','78681','UNITED STATES','babajidesadiq@yahoo.com','18502640287',NULL,NULL,NULL,1,'Admin Name: Babajide Sadiq\nAdmin Organization: GetHealthydeals Inc\nAdmin Street: 1 Chisholm Trail Road\nAdmin Street: Suite 450\nAdmin City: Round Rock\nAdmin State/Province: TX\nAdmin Postal Code: 78681\nAdmin Country: US\nAdmin Phone: +1.8502640287\nAdmin Email: babajidesadiq@yahoo.com',NULL,NULL,NULL),(3436,'Babajide Sadiq','GetHealthydeals Inc','1 Chisholm Trail Road\nSuite 450',NULL,NULL,NULL,'Round Rock','TX','78681','UNITED STATES','babajidesadiq@yahoo.com','18502640287',NULL,NULL,NULL,1,'Billing Name: Babajide Sadiq\nBilling Organization: GetHealthydeals Inc\nBilling Street: 1 Chisholm Trail Road\nBilling Street: Suite 450\nBilling City: Round Rock\nBilling State/Province: TX\nBilling Postal Code: 78681\nBilling Country: US\nBilling Phone: +1.8502640287\nBilling Email: babajidesadiq@yahoo.com',NULL,NULL,NULL),(3437,'Babajide Sadiq','GetHealthydeals Inc','1 Chisholm Trail Road\nSuite 450',NULL,NULL,NULL,'Round Rock','TX','78681','UNITED STATES','babajidesadiq@yahoo.com','18502640287',NULL,NULL,NULL,1,'Tech Name: Babajide Sadiq\nTech Organization: GetHealthydeals Inc\nTech Street: 1 Chisholm Trail Road\nTech Street: Suite 450\nTech City: Round Rock\nTech State/Province: TX\nTech Postal Code: 78681\nTech Country: US\nTech Phone: +1.8502640287\nTech Email: babajidesadiq@yahoo.com',NULL,NULL,NULL),(3438,'David Taylor','Merck Sharp and Dohme Corp','One Merck Drive',NULL,NULL,NULL,'Whitehouse Station','NJ','08889','UNITED STATES','globaladmin@lovellsnames.org','12673055276',NULL,'19082593966',NULL,1,'Registrant Name: David Taylor\nRegistrant Organization: Merck Sharp and Dohme Corp\nRegistrant Street: One Merck Drive\nRegistrant City: Whitehouse Station\nRegistrant State/Province: NJ\nRegistrant Postal Code: 08889\nRegistrant Country: US\nRegistrant Phone: +1.2673055276\nRegistrant Fax: +1.9082593966\nRegistrant Email: globaladmin@lovellsnames.org',NULL,NULL,NULL),(3439,'David Taylor','Merck Sharp and Dohme Corp','One Merck Drive',NULL,NULL,NULL,'Whitehouse Station','NJ','08889','UNITED STATES','globaladmin@lovellsnames.org','12673055276',NULL,'19082593966',NULL,1,'Admin Name: David Taylor\nAdmin Organization: Merck Sharp and Dohme Corp\nAdmin Street: One Merck Drive\nAdmin City: Whitehouse Station\nAdmin State/Province: NJ\nAdmin Postal Code: 08889\nAdmin Country: US\nAdmin Phone: +1.2673055276\nAdmin Fax: +1.9082593966\nAdmin Email: globaladmin@lovellsnames.org',NULL,NULL,NULL),(3440,'Domain Name Department','Lexsynergy Limited','130 Hampstead House\n176 Finchley Road',NULL,NULL,NULL,'London',NULL,'NW3 6BT','UNITED KINGDOM','domains@lexsynergy.com','442081331319',NULL,'442081331319',NULL,1,'Billing Name: Domain Name Department\nBilling Organization: Lexsynergy Limited\nBilling Street: 130 Hampstead House\nBilling Street: 176 Finchley Road\nBilling City: London\nBilling Postal Code: NW3 6BT\nBilling Country: GB\nBilling Phone: +44.2081331319\nBilling Fax: +44.2081331319\nBilling Email: domains@lexsynergy.com',NULL,NULL,NULL),(3441,'David Taylor','Merck Sharp and Dohme Corp','One Merck Drive',NULL,NULL,NULL,'Whitehouse Station','NJ','08889','UNITED STATES','globaladmin@lovellsnames.org','12673055276',NULL,'19082593966',NULL,1,'Tech Name: David Taylor\nTech Organization: Merck Sharp and Dohme Corp\nTech Street: One Merck Drive\nTech City: Whitehouse Station\nTech State/Province: NJ\nTech Postal Code: 08889\nTech Country: US\nTech Phone: +1.2673055276\nTech Fax: +1.9082593966\nTech Email: globaladmin@lovellsnames.org',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_pharmacy_dropped_2023_05_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2023-05-31 20:27:15
